    <div class="content">
        
	<div class="mid friend_list">
		<h3>我的关注</h3>
		<ul>
<?php
global $db;
	$sql="select * from ".Getdbname('friend')." where CS_Usera='".$cscms_name."' order by cs_id desc";
		$Arr=getuserpage($sql,"27",$op,$cscms_uid,$pages);//sql,每页显示条数
		$result=$db->query($Arr[2]);
                $num=$db->num_rows($result);
		if($result){
			while ($row = $db ->fetch_array($result)){
                $cs_uid=getuser('uid',$row['CS_Userb']);
?>
			<li><a href="<?php echo userlink('index',$cs_uid)?>" target="_blank"><img src="<?php echo getuser('pic',$row['CS_Userb'])?>" alt="<?php echo $row['CS_Userb']?>" onerror="javascript:this.src='images/none.gif'" /><?php echo $row['CS_Userb']?></a></li>
              
<?php
			}
		}
?>
		</ul>
        <div class="page_list"><?php if($num>0) echo $Arr[0];?></div>
	</div>
 
    </div>

